Subject: [L2sm] WG Action: Conclusion of L2VPN Service Model (l2sm)

From: IESG Secretary <[email-masked]>
Date: Fri, 21 Dec 2018 09:25:10 -0800

The L2VPN Service Model (l2sm) WG in the Operations and Management Area 
has concluded. The IESG contact persons are Ignas Bagdonas and Warren 
Kumari.

L2SM WG has published RFC8466 on L2VPN Service Model, and as that was 
the only chartered work item, the goals of the WG are completed. 
Promotion of the technology and deployment aspects are to be coordinated 
mostly by operator forums and other SDOs that would build on top of the 
L2SM deliverable.

Many thanks for the WG chairs, authors, and the whole community for
their work on L2SM.

The mailing list will remain open.